"Auto-generate Navigation Menu" = "Auto-navigatiemenu";
"Generate a navigation menu from the pages and folders contained in your site" = "Genereer een navigatiemenu van de pagina's en mappen van uw site";
"Bold" = "Vet";
"Responsive" = "Responsive";
"Show Icon at Breakpoint" = "Toon icoon bij breekpunt";
"Open Icon" = "Open icoon";
"Close Icon" = "Sluit icoon";
"Use Open Icon" = "Gebruik Open icoon";
"Font Size Multiplier" = "Lettergrootte vermenigvuldiger";
"Menu Entrance" = "Menu entree";
"From Top" = "Van boven";
"From Right" = "Van rechts";
"From Bottom" = "Van onder";
"From Left" = "Van links";
"Overlay Color" = "Overlapkleur";
"Vertical Spacing" = "Verticale spatiëring";
"Horizontal Inset" = "Horizontale inset";
"Increase Submenus Inset By" = "Verhoog submenu inset met";
"Advanced Responsive Options" = "Uitgebreide responsive instellingen";
"Close Icon Offset" = "Sluit icoon offset	";
"Space Menu From Header" = "Afstand menu van titel";
"Remove from CSS Menus" = "Verwijder van CSS Menus";
"Copyright (c) Softpress Systems Ltd.\
" = "Copyright (c) Softpress Systems Ltd.\
";


"Offset (px)" = "Afstand (px)";
"Custom Borders" = "Aangepaste randen";
"Click" = "Klik";
"top center" = "middenboven";
"center left" = "middenlinks";
"center center" = "middenmidden";
"center right" = "middenrechts";
"bottom center" = "middenonder";
"Ems" = "Ems";
"Pixels" = "Pixels";
"Padding" = "Opvulling";
"Top" = "Boven";
"Right" = "Rechts";
"Left" = "Links";
"Bottom" = "Onder";
"Units" = "Eenheden";
"Alignment" = "Uitlijning";
"Left" = "Links";
"Center" = "Midden";
"Right" = "Rechts";
"Use Content Width" = "Gebruik inhoudbreedte";
"Width (em)" = "Breedte (em)";
"Width (px)" = "Breedte (px)";
"Layout" = "Layout";
"Size and Shape" = "Grootte en vorm";
"Submenu Direction" = "Submenu richting";
"CSS Menus" = "CSS Menus";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Main Menu Settings" = "Hoofdmenu instellingen";
"Submenu Settings" = "Submenu instellingen";
"Main Menu Layout" = "Hoofdmenu lay-out";
"Vertical" = "Verticaal";
"Horizontal" = "Horizontaal";
"Right" = "Rechts";
"Left" = "Links";
"Highlight Current Page" = "Markeer deze pagina";
"Text Direction Right to Left" = "Tekstrichting rechts naar links";
"Use Main Menu Settings" = "Gebruik hoofdmenu instellingen";
"Main Menu Width (em)" = "Hoofdmenu breedte (em)";
"Submenus Width (em)" = "Submenu's breedte (em)";
"Links" = "Links";
"Text" = "Tekst";
"Link" = "Link";
"Underline" = "Onderstrepen";
"Hover" = "Zweven";
"Current Page" = "Deze pagina";
"Background" = "Achtergrond";
"Color" = "Kleur";
"Use Image" = "Gebruik afbeelding";
"Image" = "Afbeelding";
"Repeat" = "Herhaal";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "Geen";
"top left" = "linksboven";
"top right" = "rechtsboven";
"bottom left" = "linksonder";
"bottom right" = "rechtsonder";
"Border" = "Rand";
"Style" = "Stijl";
"Solid" = "Vast";
"Dotted" = "Gestippeld";
"Dashed" = "Gestreept";
"Double" = "Dubbel";
"Groove" = "Sleuf";
"Ridge" = "Richel";
"Inset" = "Inset";
"Outset" = "Outset";
"Size" = "Grootte";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Scheidingstekens";
"Arrow" = "Pijl";
"File" = "Bestand";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "De Action \"CSS Menus\" kan alleen worden toegepast op elementen die een lijst bevatten.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "De Action \"CSS Menus\" kan alleen worden toegepast op HTML elementen.";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "De Action \"CSS Menus\" kan niet worden toegepast op elementen met meerdere lijsten op het zelfde niveau.";
"The Action \"CSS Menus\" can only be applied to layer items." = "De Action \"CSS Menus\" kan alleen worden toegepast op laag elementen.";
"**Live Preview not available on Master Page**" = "**Voorvertoning is niet mogelijk op de master pagina**";
"**PUBLISH to see something**" = "**PUBLICEER om iets te zien**";
"Select Folder..." = "Selecteer map...";
"Custom Files" = "Aangepaste bestanden";